## chrony 4.6.1

=== test/kernel/Makefile ===
CFLAGS=-O2 -Wall
PROGS=adjtime ntpadjtime

all: $(PROGS)

clean:
	rm -f $(PROGS)
