## chrony 1.29

=== debian/changelog ===
chrony (1.29-1ubuntu0.1) trusty-security; urgency=medium

  * SECURITY UPDATE: Heap-based buffer overflow
    - debian/patches/CVE-2015-1821.patch: Fix access configuration with
      subnet size indivisible by 4.
    - CVE-2015-1821
  * SECURITY UPDATE: DoS (uninitialized pointer dereference and daemon
    crash) or possibly execute arbitrary code via a large number of
    command requests.
    - debian/patches/CVE-2015-1822.patch: Fix initialization of allocated
      reply slots.
    - CVE-2015-1822
  * SECURITY UPDATE: Authentication doesn't protect symmetric associations
    against DoS attacks
    - debian/patches/CVE-2015-1853.patch: Protect authenticated symmetric
      associations against DoS attacks.
    - CVE-2015-1853
  * SECURITY UPDATE: Remote attackers to conduct impersonation attacks via
    an arbitrary trusted key, aka a "skeleton key".
    - debian/patches/CVE-2016-1567.patch: restrict authentication of
      server/peer to specified key.
    - CVE-2016-1567

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Wed, 05 Dec 2018 17:57:24 -0200

chrony (1.29-1) unstable; urgency=medium

  * New upstream release with some bugfixes:
    - Closes: #719132: new upstream version, fixes security bugs.
    - Closes: #719203: Fixing vulnerabilities:
        CVE-2012-4502 - Buffer overflow,
        CVE-2012-4503 - Uninitialized data.

  * debian/control:
    - Set myself as new maintainer. Closes: #705768
    - Bump to Standards-Version 3.9.5.
    - Move to debhelper >= 9 and compat level 9.
    - Update package descriptions.
    - Add Vcs fields to new git repository.
    - Add dependency to lsb-base (for init script).
    - Add build dependency to libtomcrypt-dev.
  * Move to source format 3.0 (quilt).
  * Add the following patch files:  (Closes: #637514)
    - 01_fix-small-typo-in-manpages
    - 03_recreate-always-getdate-c
    - 04_do-not-look-for-ncurses    (Closes: #646732)
    - 05_disable-installation-of-license
  * debian/rules:
    - Move to dh-based rules file.
    - Enable parallel builds.

  * Add debian/watch file.
  * Full update of debian/copyright file.
  * Add debian/doc-base file.
  * Full update of debian/README.Debian file.
  * Update debian/postinst, debian/postrm, debian/prerm. 
  * Remove obsolete debian/preinst. Reduce mailing within postinst.
  * Do not use old md5sum file anymore for ucf in postinst script.
  * Add status action in init script (debian/init). Closes: #652207
  * Add debian/install file for installing example of chrony.conf.
  * Reduce debian/dirs file for use with debhelper 9.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Fri, 20 Dec 2013 23:35:25 +0100

chrony (1.26-4) unstable; urgency=low

  * QA upload.
  * Depend on net-tools, for netstat (closes: #707260).

 -- Colin Watson <cjwatson@debian.org>  Mon, 08 Jul 2013 18:00:45 +0100

chrony (1.26-3) unstable; urgency=low

  * Orphaned.

 -- John G. Hasler <jhasler@debian.org>  Fri, 19 Apr 2013 13:08:31 -0500

chrony (1.26-2) unstable; urgency=low

  * Fixed Makefile.in so that getdate.c gets made (and removed
    in "clean").  This will go upstream.  Moved faq stuff in rules
    from binary-indep to binary-arch.
  * Restored accidently deleted nmu changelog entry.
  
  * Applied patch from Moritz Muehlenhoff <jmm@debian.org>
    Closes: #655123 Please enabled hardened build flags

  * Fixed upstream.
    Closes: #518385 Chrony segfaults on startup (narrowed down to
    chronyc and "burst")
  
  * Added DEB_BUILD_OPTIONS=noopt to rules.
    Added build-arch and build-indep to rules.
    Prefix is now 'usr'.
    Changed to dh_installman.
    Fixed "clean:" target.
    Closes: #479389 Improvements for debian/rules
  
  * Fixed upstream.
    Closes: #195620 Strange "System time : xxx seconds slow of NTP time"
    output
  
  * Upstream changes should have fixed this.  
    Closes:#294030 chronyd makes the whole system briefly (< 1 second) 
    freeze
  
  * Fixed by upstream changes and new LSB headers.
    Closes: #407466 Chrony won't access hardware clock but prevents 
    hwclock from doing so either
  
 -- John G. Hasler <jhasler@debian.org>  Sun, 01 Jul 2012 22:05:56 -0500

chrony (1.26-1) unstable; urgency=low

  * New upstream release
    Closes: #348554: chrony and hwclock packages not coordinated.
    Closes: #572964: RTC support is missing.
    Closes: #642209: add RTC support for linux 3.0.
    Closes: #644241: new upstream version 1.26 available.
   
  * Applied patches from Joachim Wiedorn <ad_debian@joonet.de>:
    Fixed several typos in man pages and README.
    Added version.h.
    Moved default chrony.conf to debian/ .  
    Renamed cron and init files.
    Removed debian/NEWS.Debian, debian/info.
    Added debian/clean.
    Updated debian/copyright.  COPYING stays.  Upstream requires it.
    Fixed debian/menu, debian/control, updated debian/compat.
    Added "--without-readline" to debian/rules: rewrite later.
    Minor fixes to initscript: rewrite later.
  
    Closes: #646732 Move from readline support to editline support.
    Closes: #598253 Fix typo in LSB init headers ($hwclock to $time).
    Closes: #600403 Fix init check with PPP connection.
  
 -- John G. Hasler <jhasler@debian.org>  Sun, 17 Jun 2012 21:55:47 -0500
  

chrony (1.24-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add patch (directly over the source...), to work with kernels > 3.0.0,
    by Paul Martin at http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=628919#15.
    (Closes: #628919)
  * Fix readline build-depends from "libreadline5-dev | libreadline-dev" to
    libreadline-gplv2-dev because chrony is GPLv2 only.  (Closes: #634447)
  * Update copyright file to say that chrony is GPLv2 only. (Closes: #637526)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 12 Aug 2011 12:32:26 +0200
  

chrony (1.24-3) unstable; urgency=high

  * Applied (modifed) patch from Gregor Herrmann.
  
    Closes: #593145: fails to configure on installation

