=== debian/control ===
Source: chrony
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Joachim Wiedorn <ad_debian@joonet.de>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9),
 texinfo, bison,
 libedit-dev,
 libnss3-dev,
 libtomcrypt-dev,
 dpkg-dev (>= 1.16.1~)
Homepage: http://chrony.tuxfamily.org
Vcs-Git: git://anonscm.debian.org/collab-maint/chrony.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/chrony.git

Package: chrony
Architecture: linux-any
Depends: ${misc:Depends},
 ${shlibs:Depends},
 ucf, timelimit,
 install-info,
 net-tools,
 lsb-base
Recommends: udev (>= 0.124-1)
Conflicts: time-daemon, ntp
Provides: time-daemon
Replaces: time-daemon
Description: Set the computer clock from time servers on the Net
 It consists of a pair of programs:
 .
 chronyd:  This is a daemon which runs in background on the system.
 It obtains measurements (e.g. via the network) of the system's offset
 relative to other systems and adjusts the system time accordingly. For
 isolated systems, the user can periodically enter the correct time by
 hand (using 'chronyc'). In either case 'chronyd' determines the rate
 at which the computer gains or loses time, and compensates for this.
 Chronyd implements the NTP protocol and can act as either a client or
 a server.
 .
 chronyc: This is a command-line driven control and monitoring program.
 An administrator can use this to fine-tune various parameters within
 the daemon, add or delete servers etc whilst the daemon is running.
