=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

BASE=debian/chrony

%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure --  --mandir=/usr/share/man \
	    --sysconfdir=/etc/chrony  --without-readline

override_dh_auto_build:
	dh_auto_build
	make docs

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_install:
	dh_install
	install -m 0755 -T debian/apm   $(BASE)/etc/apm/event.d/01chrony
	install -m 0755 -T debian/ip-up  $(BASE)/etc/ppp/ip-up.d/chrony
	install -m 0755 -T debian/ip-down $(BASE)/etc/ppp/ip-down.d/chrony

override_dh_installinit:
	# set boot sequence number for old sysv-rc style
	dh_installinit --update-rcd-params="defaults 83"
