=== debian/watch ===
# watch control file for uscan
version=3
http://download.tuxfamily.org/chrony/chrony-(\d\.\d+)\.tar\.gz
