## chrony 1.30

=== debian/changelog ===
chrony (1.30-2+deb8u2) jessie; urgency=medium

  * Fix CVE-2016-1567: Restrict authentication of server/peer to specified
    key. (Closes: #812923)

  * debian/postrm:
    - Remove /var/lib/chrony on purge only. (Closes: #568492)

  * debian/logrotate:
    - Rework postrotate script. (Closes: #763542)

 -- Vincent Blut <vincent.debian@free.fr>  Sat, 21 May 2016 02:27:34 +0200

chrony (1.30-2+deb8u1) jessie; urgency=medium

  * Build depend on libcap-dev. Without it, chronyd can’t drop root
    privileges. (Closes: #768803)

 -- Vincent Blut <vincent.debian@free.fr>  Wed, 09 Sep 2015 19:50:09 +0200

chrony (1.30-2) unstable; urgency=medium

  * With the following security bugfixes (Closes: #782160):
    - Fix CVE-2015-1853: Protect authenticated symmetric NTP
                         associations against DoS attacks.
    - Fix CVE-2015-1821: Fix access configuration with subnet
                         size indivisible by 4.
    - Fix CVE-2015-1822: Fix initialization of reply slots for
                         authenticated commands.
  * debian/control:
   - Update e-mail address of myself.
   - Add Vincent Blut as co-maintainer.

 -- Joachim Wiedorn <joodebian@joonet.de>  Fri, 10 Apr 2015 11:41:31 +0200

chrony (1.30-1) unstable; urgency=medium

  * New upstream release with following bugfixes:
    - Fix crash when selecting with multiple preferred sources.
    - Fix frequency calculation with large frequency offsets.
    - Fix code writing drift and RTC files to compile correctly.
    - Fix -4/-6 options in chronyc to not reset hostname set by -h.
    - Fix refclock sample validation with sub-second polling interval.
    - Set stratum correctly with non-PPS SOCK refclock and local stratum.
    - Modify dispersion accounting in refclocks to prevent PPS getting
        stuck with large dispersion and not accepting new samples.
    - Move faq.txt (PHP style) to a plain text file FAQ. Closes: #415729

  * Add gpg signature of upstream developer for use with uscan.
  * Update debian/watch, add check of upstream gpg signature.
  * Update all patches.

  * Bugfix: Use /etc/adjtime in postinst script to recognize
      UTC hardware clock.  Closes: #680498
  * Use logrotate instead of cron script. Closes: #323966
  * debian/rules: disable test simulation.

  * debian/control: remove obsolete build dependency to dpkg-dev.
  * debian/install, debian/dirs, debian/clean: Update.
  * debian/copyright: Update and add entries.

 -- Joachim Wiedorn <ad_debian@joonet.de>  Sun, 10 Aug 2014 19:10:35 +0200
