=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
 
 BASE=debian/chrony
 
@@ -27,3 +26,6 @@
 	# set boot sequence number for old sysv-rc style
 	dh_installinit --update-rcd-params="defaults 83"
 
+override_dh_auto_test:
+	# tests disabled
+
