=== debian/watch ===
# watch control file for uscan
version=3
opts=pgpsigurlmangle=s/\.tar\.gz$/-tar-gz-asc.txt/ \
http://download.tuxfamily.org/chrony/chrony-([\d\.]*)\.tar\.gz
