=== debian/control ===
--- 
+++ 
@@ -25,7 +25,6 @@
  lsb-base,
  adduser,
  util-linux (>= 2.20.1-5)
-Recommends: udev (>= 0.124-1)
 Conflicts: time-daemon, ntp
 Provides: time-daemon
 Replaces: time-daemon
