=== debian/rules ===
--- 
+++ 
@@ -23,8 +23,6 @@
 override_dh_install:
 	dh_install
 	install -m 0755 -T debian/apm   $(BASE)/etc/apm/event.d/01chrony
-	install -m 0755 -T debian/ip-up  $(BASE)/etc/ppp/ip-up.d/chrony
-	install -m 0755 -T debian/ip-down $(BASE)/etc/ppp/ip-down.d/chrony
 
 override_dh_installinit:
 	# set boot sequence number for old sysv-rc style
