=== debian/control ===
--- 
+++ 
@@ -3,25 +3,27 @@
 Priority: optional
 Maintainer: Vincent Blut <vincent.debian@free.fr>
 Uploaders: Joachim Wiedorn <joodebian@joonet.de>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Build-Depends: debhelper (>= 9),
  texinfo, bison,
  libedit-dev,
  libnss3-dev,
  libtomcrypt-dev,
- libcap-dev,
- pps-tools (>= 0.20120406+g0deb9c7e-2)
+ libcap-dev [linux-any],
+ pps-tools (>= 0.20120406+g0deb9c7e-2),
+ libseccomp-dev (>= 2.2.3-3~) [amd64 arm64 armel armhf hppa i386 mips mipsel mips64el powerpc ppc64 ppc64el s390x x32],
+ pkg-config
 Homepage: http://chrony.tuxfamily.org
-Vcs-Git: git://anonscm.debian.org/collab-maint/chrony.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/chrony.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/chrony.git
 
 Package: chrony
 Architecture: linux-any
 Depends: ${misc:Depends},
  ${shlibs:Depends},
- ucf, timelimit,
+ ucf,
  install-info,
- net-tools,
+ iproute2 [linux-any],
  lsb-base,
  adduser,
  util-linux (>= 2.20.1-5)
