=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Vincent Blut <vincent.debian@free.fr>
 Uploaders: Joachim Wiedorn <joodebian@joonet.de>
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9),
  texinfo, bison,
  libedit-dev,
@@ -13,7 +13,7 @@
  pps-tools (>= 0.20120406+g0deb9c7e-2),
  libseccomp-dev (>= 2.2.3-3~) [amd64 arm64 armel armhf hppa i386 mips mipsel mips64el powerpc ppc64 ppc64el s390x x32],
  pkg-config
-Homepage: http://chrony.tuxfamily.org
+Homepage: https://chrony.tuxfamily.org
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/chrony.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/chrony.git
