=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

BASE=debian/chrony

%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure --  --mandir=/usr/share/man \
		--sysconfdir=/etc/chrony \
		--without-readline \
		--with-user=_chrony \
		--enable-scfilter \
		--chronysockdir=/run/chrony \
		--with-ntp-era=$(shell date -d '1970-01-01 00:00:00+00:00' +'%s')

override_dh_auto_build:
	dh_auto_build
	make docs

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_install:
	dh_install
	install -m 0755 -T debian/apm   $(BASE)/etc/apm/event.d/01chrony
	install -m 0640 -t $(BASE)/usr/share/chrony/ debian/chrony.keys

override_dh_fixperms:
	dh_fixperms -X usr/share/chrony/chrony.keys
