=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders: Joachim Wiedorn <joodebian@joonet.de>
 Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9),
- texinfo, bison,
+ bison,
  libedit-dev,
  libnss3-dev,
  libtomcrypt-dev,
  libcap-dev [linux-any],
  pps-tools (>= 0.20120406+g0deb9c7e-2),
  libseccomp-dev (>= 2.2.3-3~) [amd64 arm64 armel armhf hppa i386 mips mipsel mips64el powerpc ppc64 ppc64el s390x x32],
- pkg-config
+ pkg-config,
+ asciidoctor (>= 1.5.3-1~)
 Homepage: https://chrony.tuxfamily.org
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/chrony.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/chrony.git
@@ -22,7 +23,6 @@
 Depends: ${misc:Depends},
  ${shlibs:Depends},
  ucf,
- install-info,
  iproute2 [linux-any],
  lsb-base,
  adduser,
