=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,7 @@
 	dh_install
 	install -m 0755 -T debian/apm   $(BASE)/etc/apm/event.d/01chrony
 	install -m 0640 -t $(BASE)/usr/share/chrony/ debian/chrony.keys
+	install -m 0755 -T examples/chrony.nm-dispatcher $(BASE)/etc/NetworkManager/dispatcher.d/20-chrony
 
 override_dh_fixperms:
 	dh_fixperms -X usr/share/chrony/chrony.keys
