=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Vincent Blut <vincent.debian@free.fr>
 Uploaders: Joachim Wiedorn <joodebian@joonet.de>
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  bison,
  libedit-dev,
- libnss3-dev,
  libtomcrypt-dev,
  libcap-dev [linux-any],
- pps-tools (>= 0.20120406+g0deb9c7e-2),
+ pps-tools (>= 0.20120406+g0deb9c7e-2) [linux-any],
  libseccomp-dev (>= 2.2.3-3~) [amd64 arm64 armel armhf hppa i386 mips mipsel mips64el powerpc ppc64 ppc64el s390x x32],
  pkg-config,
  asciidoctor (>= 1.5.3-1~)
