=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 BASE=debian/chrony
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure --  --mandir=/usr/share/man \
@@ -15,10 +15,6 @@
 		--enable-scfilter \
 		--chronysockdir=/run/chrony \
 		--with-ntp-era=$(shell date -d '1970-01-01 00:00:00+00:00' +'%s')
-
-override_dh_auto_build:
-	dh_auto_build
-	make docs
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
