## chrony 3.0

=== debian/changelog ===
chrony (3.0-4+deb9u2) stretch; urgency=medium

  * debian/patches/*:
    - Add allow-_llseek-in-seccomp-filter.patch. Needed on various 32-bit
    plateforms to log the {raw}measurements and statistics information when
    the seccomp filter is enabled. Thanks a lot to Francesco Poli (wintermute)
    <invernomuto@paranoici.org> for the report. (Closes: #923137)
    - Add allow-waitpid-in-seccomp-filter.patch. Needed to correctly stop
    chronyd on some plateforms when the seccomp filter is enabled.

 -- Vincent Blut <vincent.debian@free.fr>  Wed, 06 Mar 2019 11:13:29 +0100

chrony (3.0-4+deb9u1) stretch; urgency=medium

  * debian/chrony.if-up:
    - Do not pass the “burst” command to chronyc as the script could return an
    error in certain situations. As a consequence, that would prevent ifupdown
    from writing the current state of the interfaces in /run/network/ifstate.
    Thanks to John Eikenberry <jae@zhar.net> for reporting that issue.
    (Closes: #868491)

  * debian/chrony.ppp.ip-up:
    - Take the same action as for the “chrony.if-up” script as a precautionary
    measure.

 -- Vincent Blut <vincent.debian@free.fr>  Sat, 22 Jul 2017 17:24:44 +0200

chrony (3.0-4) unstable; urgency=medium

  * debian/patches/*:
    - Backport commit 768bce799bfe to make chrony operable with the syscall
    filtering feature enabled in level 1. (Closes: #861258)

 -- Vincent Blut <vincent.debian@free.fr>  Wed, 26 Apr 2017 17:39:44 +0200

chrony (3.0-3) unstable; urgency=medium

  * debian/patches/*:
    - Backport an upstream patch to fix time smoothing in interleaved mode.
    (Closes: #854424)

 -- Vincent Blut <vincent.debian@free.fr>  Tue, 07 Feb 2017 00:37:24 +0100

chrony (3.0-2) unstable; urgency=medium

  * debian/chrony.conf:
    - Disable logging by default, it waste some disk space and users are
    probably better served by “chronyc sources” and “chronyc sourcestats”
    commands anyway.

  * debian/chrony.service:
    - Remove the “Restart=on-failure” option. There are possible security
    implications for NTP clients.

  * debian/dirs:
    - Add etc/logrotate.d to avoid build failure.

  * Remove our logrotate configuration file in favour of the upstream’s one.

 -- Vincent Blut <vincent.debian@free.fr>  Wed, 18 Jan 2017 15:26:31 +0100

chrony (3.0-1) unstable; urgency=medium

  * Import upstream version 3.0:
    - Please see /usr/share/doc/chrony/changelog.gz for the release notes.

  * Merge branch “experimental”:
    - Enable support for MS-SNTP authentication in Samba.
    - Rename --chronysockdir to --chronyrundir.
    - Enable seccomp facility on powerpcspe.

  * debian/chrony.conf:
    - Make use of the “makestep” directive to step the system clock instead of
    slewing it when necessary.
    - Drop the “offline” option as per upstream’s advice to render chrony’s
    start-up sequence safer.

  * debian/chrony.service:
    - Reflect init-helper script deletion.

  * debian/copyright:
    - Add myself as a copyright holder for 2017.
    - Adjust copyright holders and update some copyright years. Kudos to Paul
    Gevers <elbrus@debian.org> for spotting the necessary updates.

  * debian/init:
    - Reflect init-helper script deletion.

  * debian/install:
    - Don’t install the init-helper script, it has been deleted.

  * debian/README.Debian:
    - Remove obsolete information.

  * Remove the init-helper script as it no longer needed.

 -- Vincent Blut <vincent.debian@free.fr>  Tue, 17 Jan 2017 22:05:31 +0100

chrony (2.4.1-3) unstable; urgency=medium

  * debian/apm:
    - Removing that script as APM as been replaced by ACPI long time ago, thus
    it’s highly probable that it isn’t useful anymore.

  * debian/chrony.maintscript:
    - Remove the apm script’s conffile.

  * debian/chrony.service:
    - Supply a systemd service file.
    - Update unit section’s description. Add chronyc and chrony.conf man pages
    information and remove reference to “/usr/share/doc/chrony.txt.gz” which
    is not generated anymore.
    - Update unit section’s documentation.

  * debian/dirs:
    - Don’t create etc/apm/event.d as the apm script isn’t provided anymore.

  * debian/init:
    - Convert to use the init-helper script.

  * debian/init-helper:
    - Add a helper script that will be used to maintain feature parity between
    the SysV script and the systemd service file.

  * debian/install:
    - Install the init-helper script in “/usr/lib/chrony”.

  * debian/rules:
    - Don’t install the now removed apm script.

 -- Vincent Blut <vincent.debian@free.fr>  Thu, 22 Dec 2016 02:16:54 +0100
