## chrony 3.1

=== debian/changelog ===
chrony (3.1-5) unstable; urgency=medium

  * debian/chrony.if-up:
    - Do not pass the “burst” command to chronyc as the script could return an
    error in certain situations. As a consequence, that would prevent ifupdown
    from writing the current state of the interfaces in /run/network/ifstate.
    Thanks to John Eikenberry <jae@zhar.net> for reporting that issue.
    (Closes: #868491)

  * debian/chrony.ppp.ip-up:
    - Take the same action as for the “chrony.if-up” script as a precautionary
    measure.

 -- Vincent Blut <vincent.debian@free.fr>  Mon, 17 Jul 2017 16:47:56 +0200

chrony (3.1-4) unstable; urgency=medium

  * Now that Stretch has been released (\o/), let’s upload chrony 3.1 to
    unstable.

  * debian/:
    - Remove the menu file used to launch “chronyc”. It is a CLI only tool,
    thus it probably does not make a lot of sense to keep it in the Debian
    menu.

  * debian/control:
    - Drop dependency on pre-jessie util-linux version.
    - Bump standard-version to 4.0.0 (no changes required).

  * debian/tests/upstream-simulation-test-suite:
    - Fix the leading comment which mentioned “vm” despite the fact that the
    test runs in a container.

 -- Vincent Blut <vincent.debian@free.fr>  Mon, 19 Jun 2017 02:30:10 +0200

chrony (3.1-3) experimental; urgency=medium

  * debian/chrony.if-{post-down,up}:
    - Remove unnecessary “else” statements.

  * debian/chrony.ppp.ip-down:
    - Don’t check and delete “/var/run/chrony-ppp-up”, that file doesn’t exist
    anymore.
    - Check for pid file existence instead of calling “pidof”.

  * debian/chrony.ppp.ip-up:
    - Don’t create “/var/run/chrony-ppp-up” file after the ppp link came up.
    - Check for pid file existence instead of calling “pidof”.
    - Don’t call “chronyc” using its absolute path.
    - Check for the presence of a default route before advising “chronyd” that
    the network connectivity to the sources is ready.

  * debian/init:
    - Check if “$PIDFILE” exists before taking action.
    - Do not print informational messages.
    - Remove the “chronyd” pid file when stopping as it doesn’t do it on
    its own.
    - Rework the “restart|force-reload” pattern.
    - Make use of some init-functions.
    - Print a message if “chronyd” is already running while attempting to start
    it.
    - Do not delete “/var/run/chrony-ppp-up”, that file doesn’t exist anymore.

  * d/rules:
    - Move the default pid file from “/var/run” to “/run”.

  * d/tests/*:
    - Use autopkgtest facility to run the upstream simulation test suite.

 -- Vincent Blut <vincent.debian@free.fr>  Sun, 14 May 2017 17:26:15 +0200

chrony (3.1-2) experimental; urgency=medium

  * Merge branch 'master' into experimental. (Closes: #861258)

  * debian/patches/*:
    - Remove the “fix_time_smoothing_in_interleaved_mode.patch” patch. Not
    needed anymore.

 -- Vincent Blut <vincent.debian@free.fr>  Wed, 26 Apr 2017 21:17:43 +0200

chrony (3.1-1) experimental; urgency=medium

  * Import upstream version 3.1:
    - Please see /usr/share/doc/chrony/changelog.gz for the release notes.

  * debian/chrony.conf:
    - Remove the “hwclockfile” directive. Unneeded now that the configure
    script allows us to set the default path to the adjtime file via the
    “--with-hwclockfile” option.

  * debian/copyright:
    - Update copyright years.

  * debian/rules:
    - Specify default path to hwclock adjtime file.

 -- Vincent Blut <vincent.debian@free.fr>  Thu, 02 Feb 2017 19:24:30 +0100

chrony (3.0~pre3-1) experimental; urgency=low

  * Import upstream version 3.0-pre3:
    - Please see /usr/share/doc/chrony/changelog.gz for the release notes.

 -- Vincent Blut <vincent.debian@free.fr>  Fri, 06 Jan 2017 14:20:13 +0100

chrony (3.0~pre2-2) experimental; urgency=low

  * Merge branch “master”.

  * Enable seccomp facility on powerpcspe.

 -- Vincent Blut <vincent.debian@free.fr>  Tue, 03 Jan 2017 18:17:13 +0100

chrony (3.0~pre2-1) experimental; urgency=low

  * Import upstream version 3.0-pre2:
    - Please see /usr/share/doc/chrony/changelog.gz for the release notes.

 -- Vincent Blut <vincent.debian@free.fr>  Thu, 15 Dec 2016 15:23:44 +0100

chrony (3.0~pre1-1) experimental; urgency=low

  * Import upstream version 3.0-pre1:
    - Please see /usr/share/doc/chrony/changelog.gz for the release notes.

  * debian/copyright:
    - Mention new files.

  * debian/rules:
    - Enable support for MS-SNTP authentication in Samba.
    - Rename --chronysockdir to --chronyrundir.

 -- Vincent Blut <vincent.debian@free.fr>  Sat, 10 Dec 2016 16:30:19 +0100
