=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Vincent Blut <vincent.debian@free.fr>
 Uploaders: Joachim Wiedorn <joodebian@joonet.de>
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Build-Depends: debhelper (>= 10),
  bison,
  libedit-dev,
  libtomcrypt-dev,
  libcap-dev [linux-any],
  pps-tools (>= 0.20120406+g0deb9c7e-2) [linux-any],
- libseccomp-dev (>= 2.2.3-3~) [amd64 arm64 armel armhf hppa i386 mips mipsel mips64el powerpc ppc64 ppc64el s390x x32],
+ libseccomp-dev (>= 2.2.3-3~) [amd64 arm64 armel armhf hppa i386 mips mipsel mips64el powerpc powerpcspe ppc64 ppc64el s390x x32],
  pkg-config,
  asciidoctor (>= 1.5.3-1~)
 Homepage: https://chrony.tuxfamily.org
@@ -24,8 +24,7 @@
  ucf,
  iproute2 [linux-any],
  lsb-base,
- adduser,
- util-linux (>= 2.20.1-5)
+ adduser
 Conflicts: time-daemon, ntp
 Provides: time-daemon
 Replaces: time-daemon
