=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,9 @@
 		--enable-scfilter \
 		--chronyrundir=/run/chrony \
 		--with-ntp-era=$(shell date -d '1970-01-01 00:00:00+00:00' +'%s') \
-		--enable-ntp-signd
+		--enable-ntp-signd \
+		--with-hwclockfile=/etc/adjtime \
+		--with-pidfile=/run/chronyd.pid
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
